<html lang="es" dir="ltr">
  <head>
    <meta charset="utf-8">
     <link rel="stylesheet" href="Nuestra_paginaweb.css">
    <title>Reseñas VideoJuegos!</title>
  </head>


  <body>
    <header>
      <div class="menu">
           <img class="logo"  src="logo.png">
            <a href="index.html">Pagina Principal</a>
            <div class="desplegable">
                <button class="categorias"> Categorias</button>
            <div class="categoria-desp">
              <a href="PS4.html">PS4</a>
              <a href="#">PC</a>
              <a href="#">XBOX</a>
              <a href="#">NINTENDO</a>
            </div>
          </div>
              <a href="#"> Noticias</a>
                  <a href="#"> Login</a>

          </div>
    </header>
<p>-</p>

<div class="main">
<div class="menu_vertical">
  <h2 class="GENERO">GENERO</h2>
  <ul>
 															<li><a value="Acción" href="">Acción<span class="count"></span></a></li>
 															<li><a value="Aventura" href="">Aventura<span class="count"></span></a></li>
 															<li><a value="Deportes" href="">Deportes<span class="count"></span></a></li>
 															<li><a value="Juego de Rol" href="">Juego de Rol<span class="count"></span></a></li>
 															<li><a value="Carreras" href="">Carreras<span class="count"></span></a></li>
 															<li><a value="Plataformas" href="">Plataformas<span class="count"></span></a></li>
 															<li><a value="Puzzle" href="">Puzzle<span class="count"></span></a></li>
 															<li><a value="Peleas" href="">Peleas<span class="count"></span></a></li>
 	</ul>
</div>

<div class="Lanzamiento">
  <h3>
    <span>Proximos Lanzamientos</span>
  </h3>
</div>

</div>


  </body>
  <footer>
  <p class="pfooter">©2019 Marcos Vilchez Caumel</p>
  </footer>
</html>
